* {
	font-variant-ligatures: no-common-ligatures;
}
@font-face {
	font-family: 'LatoLatinDTD';
	src: url(https://doublethedonation.com/fonts/subset/LatoLatin-Regular-subset.woff2) format("woff2"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Regular-subset.zopfli.woff) format("woff"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Regular-subset.ttf) format("truetype");
	unicode-range: U+0-FF,U+131,U+152,U+153,U+2BB,U+2BC,U+2C6,U+2DA,U+2DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'LatoLatinDTD';
	src: url(https://doublethedonation.com/fonts/subset/LatoLatin-Bold-subset.woff2) format("woff2"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Bold-subset.zopfli.woff) format("woff"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Bold-subset.ttf) format("truetype");
	unicode-range: U+0-FF,U+131,U+152,U+153,U+2BB,U+2BC,U+2C6,U+2DA,U+2DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'LatoLatinDTD';
	src: url(https://doublethedonation.com/fonts/subset/LatoLatin-Italic-subset.woff2) format("woff2"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Italic-subset.zopfli.woff) format("woff"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Italic-subset.ttf) format("truetype");
	unicode-range: U+0-FF,U+131,U+152,U+153,U+2BB,U+2BC,U+2C6,U+2DA,U+2DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'LatoDTD';
	src: url(https://doublethedonation.com/fonts/subset/LatoLatin-Regular-subset.woff2) format("woff2"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Regular-subset.zopfli.woff) format("woff"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Regular-subset.ttf) format("truetype");
	unicode-range: U+0-FF,U+131,U+152,U+153,U+2BB,U+2BC,U+2C6,U+2DA,U+2DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'LatoDTD';
	src: url(https://doublethedonation.com/fonts/subset/LatoLatin-Bold-subset.woff2) format("woff2"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Bold-subset.zopfli.woff) format("woff"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Bold-subset.ttf) format("truetype");
	unicode-range: U+0-FF,U+131,U+152,U+153,U+2BB,U+2BC,U+2C6,U+2DA,U+2DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'LatoDTD';
	src: url(https://doublethedonation.com/fonts/subset/LatoLatin-Italic-subset.woff2) format("woff2"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Italic-subset.zopfli.woff) format("woff"), url(https://doublethedonation.com/fonts/subset/LatoLatin-Italic-subset.ttf) format("truetype");
	unicode-range: U+0-FF,U+131,U+152,U+153,U+2BB,U+2BC,U+2C6,U+2DA,U+2DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;
	font-weight: normal;
	font-style: italic;
}

